{% load i18n %}

{% with close_date|date_at_time as survey_close_date %}
{% blocktrans %}<p>This survey ends on the {{survey_close_date}}.</p>{% endblocktrans %}
{% endwith %}
<!-- <p>This survey ends on the {{ close_date|date:"jS F" }} at {{ close_time|time:"H:i" }}.</p> -->

{# {% now "jS F \a\t H:i" %} #}